---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
    creationTimestamp: "2020-05-26T14:11:13Z"
    labels:
      app: csi-snapshot-controller-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:app: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:11:13Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:17:52Z"
    name: csi-snapshot-controller-operator-metrics
    namespace: openshift-cluster-storage-operator
    resourceVersion: "4833"
    selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/services/csi-snapshot-controller-operator-metrics
    uid: d419d248-ec46-440b-b96e-95b6ee2867b4
  spec:
    clusterIP: 172.30.154.21
    ports:
    - name: https
      port: 443
      protocol: TCP
      targetPort: 8443
    selector:
      app: csi-snapshot-controller-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "54366"
  selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/services
